@font-face {
	font-family: "Roboto";
	src: url("fonts/Roboto-Regular.ttf");
}
  
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

body {
    font-family: "Roboto", sans-serif;
	overflow-x: hidden;
}

@media (orientation: landscape) and (min-width: 769px) {
	/*.radar-view, .popup, .slide-view, #radar-map-wrapper, .radar-map, #radar-transparent, .mapview, .wrapper, .debug {
		max-width: 768px;
	}*/

	#view-menu-scroller {
		height: 100vh;
	}

	@-webkit-keyframes fadein {
		0% { opacity: 0; }
		100% { opacity: 1; }
	}

	@keyframes fadein {
		0% { opacity: 0; }
		100% { opacity: 1; }
	}
	
	@-webkit-keyframes fadeout {
		0% { opacity: 1; }
		100% { opacity: 0; }
	}

	@keyframes fadeout {
		0% { opacity: 1; }
		100% { opacity: 0; }
	}
}
	
